
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSRISKLITEMASASEBEPOLANHAYVAN') 

BEGIN

CREATE TABLE [dbo].[TSKRSRISKLITEMASASEBEPOLANHAYVAN](
	[RISKLITEMASASEBEPOLANHAYVANKODU] [int] NOT NULL,
	[RISKLITEMASASEBEPOLANHAYVANADI] [nvarchar](100) NULL,
	[AKTIF] [bit] NULL
 CONSTRAINT [PK_RISKLITEMASASEBEPOLANHAYVANKODU] PRIMARY KEY CLUSTERED 
(
	[RISKLITEMASASEBEPOLANHAYVANKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
